.page-universal.no-main-menu #menu, .page-universal.no-main-menu #mobile-nav{
display: none;
}

#menu{
    padding: 0;
}

#nav{
    /* container */
    /*width: 85.71428571428571%; /*14.28571428571429 * 6 */
    display: block;
   
}
    #nav li{
        position: relative;
    }
 
    /* first level */
    #nav > ul{
        list-style: none;
        padding: 0;
    }
    
        #mnuMyLaurier,
        #nav > ul > li{
            width: 14.28571428571429%; /*14.28571428571429*/
        }
    
        #nav > ul > li{
            
            float: left;
            background-color: #e4e4e4;
            border-right: 2px solid #fff;
            text-align: left;
            font-size: 14px;
            line-height: 16px;
            height: 60px;
            text-transform: uppercase;
            padding: 0 15px;
            overflow-y: hidden;
            cursor: pointer;
            z-index: 1001;
        }
        
         #nav > ul > li > ul{ display: none; }
       
        
        #nav > ul > li > div,
        #nav > ul > li > div > div,
        #nav > ul > li > div > div > div{
            width: 100%;
        }
        
        
        #nav > ul > li >.icon{ display: none; }
        
        #nav > ul > li .mnuItem { 
            color: #330072; 
        }

        #nav > ul > li .mnuItem:focus { 
            outline: 2px dotted #330072;
        }
        
        #nav > ul > li:hover{
            background-color: #d3d3d3;
        }
        
        #nav > ul  li a{
            text-transform: uppercase;
        }
 
       
 
    /* second level */
 
    #nav li.hasFocus,
    #nav li:hover{
        overflow-y: visible; 
    }
 
   #nav > ul > li ul
    {
        display: none;
        /*position: absolute;*/
        padding: 0;
    }
    
    
       @media (min-width: 1024px) {
        #nav > ul > li.hasFocus > ul,
        #nav > ul > li:hover > ul{
              display: block !important;
        }
       }
    
        #nav > ul > li.hasFocus > ul,
        #nav > ul > li:hover ul
        {
            display: block;
            clear: both;
            position: absolute;
            background-color: #fff;
            z-index: 1000;
            left: 0px;
            -webkit-box-shadow: 0px 2px 5px 0px #999;
            -moz-box-shadow: 0px 2px 5px 0px #999;
            box-shadow: 0px 2px 5px 0px #999;
            width: 240px;
            
        }
        
        #nav > ul > li ul li{
           /* height: 40px !important; */ /*Removed May 3rd 2016 */
        }
        
        
        #nav > ul > li.hasFocus ul li,
        #nav > ul > li:hover ul li{
            width: 100%;
            padding: 10px 15px;
           /* border-left: 2px solid #fff;*/ /*Removed to allow full width Purple*/
            border-bottom: 2px solid #e4e4e4;
            background-color: #fff;
            
            line-height: 0; /*since the elements are padded - added May 3rd 2016*/
            
        }
        
        #nav > ul li {
            max-width: 100%;
        }


#nav ul li ul li a {
    overflow: hidden;
    max-width: 100%;
    word-wrap: normal;
    white-space: pre-wrap;
    text-align: left;
    
    /*Addition */
    font-size: 14px;
    line-height: 16px;
    
    /*border-left: 2px solid #fff;*/
}
/*Add*/
 #nav ul li ul li a:hover{
    /*border-left: 2px solid #5b328e;*/
 }

        
        
         #nav > ul > li:hover ul li:first-child{
           /* padding-left: 30px; */
         }
        
        #nav > ul > li:hover ul li:last-child{
            border-bottom: none;
        }
        
    
        
        #nav > ul > li:hover ul li a{ /*white-space: nowrap;*/ display: inline-block; text-transform: none;}
        
         #nav > ul > li:hover ul li:hover{
            background-color: #5b328e;
            color: #fff;
         }

         #nav > ul > li:hover ul li:hover a{
             color: #fff;
         }


@media (max-width: 1024px) {
    #header{ padding-bottom: 0; }
    
   
    
     #nav > ul > li{
        width: 100%;
        height: 40px;
        text-transform: uppercase;
        padding: 10px 25px;
        overflow-y: hidden;
        background-color: #fff;
        border-bottom: 2px solid #e4e4e4;
        
        padding-left: 10px;
     }
     
     #nav > ul > li > .icon{ display: block; position: absolute; right: 35px; color: #330072; }
     #mobile-nav{
        margin-right: 21px; 
     } 
      
     
     #nav > ul > li > div,
     #nav > ul > li > div > div,
     #nav > ul > li > div > div > div{
         width: 100%;
         display: block !important;
     }
     
     #nav > ul > li > div > div > div{
         text-align: left !important;
     }
     
   
     
      #nav > ul > li.mobileDrop{ border-bottom: none; padding: 0px; padding-left: 10px;}
     
     
     
      #nav > ul > li ul,
      #nav > ul > li:hover ul{
          display: none;
      }
      
      #nav > ul > li:hover ul li:first-child{
        /*padding-left: 15px;*/
       }
      
       #nav > ul > li.mobileDrop:hover  > div > div,
       #nav > ul > li.mobileDrop  > div > div,
       #nav > ul > li:hover > div > div{
           height: auto !important;
       }
       
       #nav > ul > li.mobileDrop:hover,
       #nav > ul > li.mobileDrop{ 
           height: auto;
           background-color: #fff;
           padding-left: 0px;
       }
       
       #nav > ul > li.mobileDrop > div{
           background-color: #D3D3D3; /*May 31st*/
       }
       
        #nav > ul > li.mobileDrop span.icon{
            margin-top: 10px;
        }
       
       
       #nav > ul > li.mobileDrop > div{
           padding-left: 10px;
           border-bottom: 2px solid #e4e4e4;
       }
       
       #nav > ul > li.mobileDrop .mnuItem{ padding: 10px 0; background-color: #D3D3D3; }
       
 
       
       
       #nav > ul > li.mobileDrop:hover ul,
       #nav > ul > li.mobileDrop ul{
           display: block !important;
           position: relative;
           clear: both;
           width: 100%;
           border: none;
           box-shadow: none;
           
       }
       
        #nav > ul > li.mobileDrop:hover ul li,
        #nav > ul > li.mobileDrop ul li{
            
            /*Sub-Menu-Items*/
            background-color: #fff;
            padding-left: 20px;
            padding-top: 10px;
            padding-bottom: 10px;
            text-align: left;
            text-transform: none;
            color: #330072;
            font-size: 14px;
            display: block;
            border-bottom: 2px solid #e4e4e4;
            border-left: none;
            
            
            
        }
        
        #nav > ul > li > ul > li{
            /*Add*/
            height: 40px;
        }
        
        #nav > ul > li.mobileDrop ul li a{
            text-transform: none;
            color: #330072;
        }
       
       #nav > ul > li.mobileDrop ul li:hover{
           background-color: #5b328e;
           color: #fff;
       }
       
       #nav > ul > li.mobileDrop ul li:hover a{
           color: #fff;
       }
       
       /**ADD Feb 22 **/
     
      #nav > ul > li > div{
          padding-left: 15px;
      } 
      #nav > ul > li.mobileDrop > div{
          padding-left: 25px !important;
      }
      
      #nav > ul > li.mobileDrop:hover > ul > li,
      #nav > ul > li.mobileDrop > ul > li{
          padding-left: 35px !important;
      }
      
      
       
      
}


/**** 
    First Nav Uten to line up with L
*****/
@media (min-width: 1025px) { /*from 1024 June 13th*/
    #nav > ul > li:first-child > ul > li {
        padding-left: 30px;
    }
    
      #nav > ul > li:first-child > div > div > div.mnuItem{
        padding-left: 15px;
    } 
    
    
}

#mobile-nav > .icon{
    font-size: 25.2px;
}

/*fix for indentation*/
@media (max-width: 1023px) {
    li.mobileDrop{
        padding-left: 0;    
    }
    
    li.mobileDrop .mnuItem{
        padding-left: 10px;    
    }
     
  
}

@media (max-width: 600px) {
    #header .site-logo{ margin-left: 15px !important; }
    #mnuMyLaurier,
    #header .site-text{
        padding-left: 15px !important;
    }
    
    #nav > ul > li > div{ padding-left: 5px!important; }
    #nav > ul > li.mobileDrop > div{ padding-left: 15px!important; }

    #nav > ul > li.mobileDrop:hover > ul > li, #nav > ul > li.mobileDrop > ul > li {
        padding-left: 25px !important;
    }
    
    #leftMenu{
        padding-bottom: 10px;
    }    
}

/*post media query*/

 #nav > ul > li ul li a{
    display: inline-block; /*June 10th*/ 
    width: 100%;
 }

/*Dec 01 2017*/


/* added on Oct 27, 2020 to disable bullets in the main menu after two other edits */
#theMenu ul {
    list-style: none;
}



